Obtaining stores · Insights API
Obtaining stores
GET
/StoresBefore requesting a transaction report, users need to select a store for which they want to see the transactions.
To get the information of all available stores, please use the following resource.
An available store:
has permission to the Insights API
account has access to it
This endpoint is rate limited to 10 request per 60 seconds.
Request-Header
AuthorizationBasic Authorization of a dashboard user (see introduction for more information)Originaler Blueprint-Ausschnitt
API Blueprint
### Obtaining stores [GET]
+ Request
+ Headers
Authorization : Basic Authorization of a dashboard user (see introduction for more information)
+ Response 200
+ Body
[
{
"Id": "HAN-WDNDM838",
"Name": "API Demo Store 1",
"CustomId": "Demo 1",
},
{
"Id": "HAN-WDNDM839",
"Name": "API Demo Store 2",
"CustomId": "Demo 2",
}
]